@charset "UTF-8";
@keyframes scroll {
    0% {
        height: 10px;
        opacity: 0;
    }
    5% {
        height: 10px;
        opacity: 1;
    }
    80% {
        height: 70px;
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
[data-animation] {
    transition-duration: 1.5s;
    transition-property: opacity, transform;
    transition-delay: .2s;
    opacity: 0;
    transform: translateY(20px);
}
[data-animation="after"] {
    opacity: 1;
    transform: translateY(0);
}
.gBody {}
.vis {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.vis_slide {
    font-size: 0;
    opacity: 0;
    transition-duration: 1s;
    transition-property: opacity;
    transition-delay: .15s;
}
.vis_slide.slick-initialized {
    opacity: 1;
}
.vis_slideItem {
    padding-bottom: 100px;
    position: relative;
    z-index: 1;
}
.vis_visual {
    height: calc(100vh - 210px);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    font-size: 16px;
}
.vis_visual > img {
    display: none;
}
.vis_caption {
    position: absolute;
    z-index: 100;
    bottom: 60px;
    right: 0;
    padding-right: 80px;
}
.vis_scroll {
    position: absolute;
    z-index: 1000;
    top: calc(100vh - 360px);
    right: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
.vis_scroll > b {
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    display: block;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 8px;
    font-weight: normal;
}
.vis_scroll::after {
    content: "";
    width: 6px;
    height: 70px;
    border: 2px solid #fff;
    display: block;
    border-top: none;
    border-right: none;
    transform: skewY(-40deg);
    position: relative;
    z-index: 1;
    left: 1px;
    top: 0;
    animation-name: scroll;
    animation-fill-mode: backwards;
    animation-iteration-count: infinite;
    animation-duration: 2s;
}
.topics {
    background: #f5f6f8;
    padding: 60px 0 78px;
}
.topics_inner {}
.topics_title {}
.topics_title > b {}
.topics_title > small {}
.topics_box {
    position: relative;
    z-index: 1;
}
.topics_box > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    align-items: flex-start;
    transition-duration: .3s;
    transition-property: background-color, color;
}
.topics_box > a::before {
    content: "";
}
.topics_box > a::after {
    content: "";
}
.topics_image {
    width: 320px;
    padding-bottom: 225px;
    min-width: 320px;
    background-image: url(/fgbank/assets/img/home/pt-dummy01@2x.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 50px;
    transition-duration: .3s;
    transition-property: opacity;
}
.topics_image > img {
    display: none;
}
.topics_areaText {
    padding-top: 3px;
    padding-bottom: 50px;
}
.topics_update {
    font-size: 14px;
}
.topics_update > time {}
.topics_headline {
    font-size: 18px;
}
.topics_text {
    margin-top: 14px;
}
.topics_link {
    width: 161px;
    margin-left: auto;
    margin-top: -43px;
    position: relative;
    z-index: 2;
}
.topics_link > a {}
.topics_link > a::before {
    content: "";
}
.topics_link > a::after {
    content: "";
}
.news {
    padding: 67px 0 68px;
}
.news_inner {}
.news_title {}
.news_title > b {}
.news_title > small {}
.news_list {
    list-style: none;
    border-bottom: 1px solid #cccccc;
}
.news_list > li {}
.news_list > li:first-child {}
.news_list > li:last-child {}
.news_list > li:nth-child(2n+1) {}
.news_list > li:nth-child(n+3) {}
.news_list > li > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    border-top: 1px solid #cccccc;
    padding: 16px 20px;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: background-color, color;
    align-items: center;
}
.news_list > li > a::before {
    content: "";
}
.news_list > li > a::after {
    content: "";
    border: 4px solid #333;
    border-left-color: transparent;
    border-top-color: transparent;
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 5px;
    right: 5px;
}
.news_list > li > a > time {
    display: block;
    white-space: nowrap;
    margin-right: 20px;
}
.news_list > li > a > b {
    display: block;
    font-weight: normal;
    color: #168d75;
    text-decoration: underline;
}
.news_link {
    width: 161px;
    margin-left: auto;
    margin-top: 30px;
}
.news_link > a {}
.news_link > a::before {
    content: "";
}
.news_link > a::after {
    content: "";
}
.link {
    background: #f5f6f8;
    padding: 69px 0 100px;
}
.link_inner {}
.link_title {}
.link_title > b {}
.link_title > small {}
.link_list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.link_list > li {
    width: 23.5%;
    margin-left: 2%;
}
.link_list > li:first-child {}
.link_list > li:last-child {}
.link_list > li:nth-child(4n+1) {
    margin-left: 0;
}
.link_list > li:nth-child(n+5) {
    margin-top: 2%;
}
.link_list > li > a {
    display: flex;
    text-decoration: none;
    color: inherit;
    background: #fff;
    align-items: center;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: box-shadow;
}
.link_list > li > a::before {
    content: "";
}
.link_list > li > a::after {
    content: "";
    border: 4px solid #333;
    border-left-color: transparent;
    border-top-color: transparent;
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 5px;
    right: 5px;
}
.link_image {}
.link_image > img {}
.link_areaText {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    padding: 0 10px;
}
.link_text {
    font-size: 14px;
    line-height: 1.6;
}
.subImage {
    height: 300px;
    background-image: url(/fgbank/assets/img/home/bg-sub@2x.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.gBody {
    padding-bottom: 0;
}
.slick-dots {
    text-align: center;
    margin-top: 0;
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(50%);
}
.slick-dots > li {}
.slick-dots > li > button {
    font-size: 0;
    border: 5px solid transparent;
    width: 11px;
    height: 11px;
    box-sizing: content-box;
    background-clip: padding-box;
    position: relative;
    z-index: 1;
    transition-duration: .3s;
    transition-property: background-color, transform;
    background-color: #cccccc;
}
.slick-dots > li.slick-active > button {
    background-color: #168d75;
}
@media screen and (min-width:1000px) {
    .topics_box > a:hover {
        color: #168d75;
    }
    a:hover .topics_image {
        opacity: .7;
    }
    .topics_link > a:hover {}
    .news_list > li > a:hover {
        background-color: #f8f8f8;
    }
    .news_list > li > a:hover > b {
        text-decoration: none;
    }
    .news_link > a:hover {}
    .link_list > li > a:hover {
        box-shadow: 9px 9px 9px rgba(136, 136, 136, 0.2);
    }
}
@media screen and (max-width:1299px) {
    .vis {
        /* padding-right: 60px; */
    }
    .vis_visual {
        font-size: 14px;
    }
}
@media screen and (max-width:999px) {
    .gBody {}
    .vis {}
    .vis_slide {}
    .vis_slide.slick-initialized {}
    .vis_slideItem {}
    .vis_visual {}
    .vis_visual > img {}
    .vis_caption {}
    .vis_scroll {}
    .vis_scroll > b {}
    .vis_scroll::after {}
    .topics {}
    .topics_inner {}
    .topics_title {}
    .topics_title > b {}
    .topics_title > small {}
    .topics_box {}
    .topics_box > a {}
    .topics_box > a::before {}
    .topics_box > a::after {}
    .topics_image {
        width: 256px;
        min-width: 256px;
        padding-bottom: 180px;
        margin-right: 25px;
    }
    .topics_image > img {}
    .topics_areaText {}
    .topics_update {}
    .topics_update > time {}
    .topics_headline {}
    .topics_text {}
    .topics_link {}
    .topics_link > a {}
    .topics_link > a::before {}
    .topics_link > a::after {}
    .news {}
    .news_inner {}
    .news_title {}
    .news_title > b {}
    .news_title > small {}
    .news_list {}
    .news_list > li {}
    .news_list > li:first-child {}
    .news_list > li:last-child {}
    .news_list > li:nth-child(2n+1) {}
    .news_list > li:nth-child(n+3) {}
    .news_list > li > a {}
    .news_list > li > a::before {}
    .news_list > li > a::after {}
    .news_list > li > a > time {}
    .news_list > li > a > b {}
    .news_link {}
    .news_link > a {}
    .news_link > a::before {}
    .news_link > a::after {}
    .link {}
    .link_inner {}
    .link_title {}
    .link_title > b {}
    .link_title > small {}
    .link_list {}
    .link_list > li {
        width: 49%;
    }
    .link_list > li:first-child {}
    .link_list > li:last-child {}
    .link_list > li:nth-child(4n+1) {}
    .link_list > li:nth-child(2n+1) {
        margin-left: 0;
    }
    .link_list > li:nth-child(n+3) {
        margin-top: 2%;
    }
    .link_list > li > a {}
    .link_list > li > a::before {}
    .link_list > li > a::after {}
    .link_image {}
    .link_image > img {}
    .link_areaText {}
    .link_text {}
    .subImage {
        height: 240px;
    }
    .gBody {}
    .slick-dots {}
    .slick-dots > li {}
    .slick-dots > li > button {}
    .slick-dots > li.slick-active > button {}
}
@media screen and (max-width:767px) {
    .gBody {}
    .vis {
        padding-right: 0;
    }
    .vis_slide {}
    .vis_slide.slick-initialized {}
    .vis_slideItem {
        padding-bottom: 50px;
    }
    .vis_visual {
        height: 60vw;
    }
    .vis_visual > img {}
    .vis_caption {
        font-size: 10px;
        right: 0;
        bottom: 31px;
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        text-align: center;
        transform: scale(.9);
    }
    .vis_scroll {
        display: none;
    }
    .vis_scroll > b {}
    .vis_scroll::after {}
    .topics {
        padding: 45px 0;
    }
    .topics_inner {}
    .topics_title {}
    .topics_title > b {}
    .topics_title > small {}
    .topics_box {}
    .topics_box > a {
        display: block;
    }
    .topics_box > a::before {}
    .topics_box > a::after {}
    .topics_image {
        margin: 0 auto 15px;
    }
    .topics_image > img {}
    .topics_areaText {
        padding-bottom: 0;
    }
    .topics_update {
        font-size: 12px;
    }
    .topics_update > time {}
    .topics_headline {
        font-size: 16px;
    }
    .topics_text {
        margin-top: 10px;
        font-size: 13px;
    }
    .topics_link {
        margin-top: 10px;
    }
    .topics_link > a {}
    .topics_link > a::before {}
    .topics_link > a::after {}
    .news {
        padding: 45px 0;
    }
    .news_inner {}
    .news_title {}
    .news_title > b {}
    .u-ttl02 > b > .icon {
        font-size: 25px;
    }
    .news_title > small {}
    .news_list {}
    .news_list > li {}
    .news_list > li:first-child {}
    .news_list > li:last-child {}
    .news_list > li:nth-child(2n+1) {}
    .news_list > li:nth-child(n+3) {}
    .news_list > li > a {
        display: block;
        padding: 10px 5px;
        font-size: 13px;
    }
    .news_list > li > a::before {}
    .news_list > li > a::after {}
    .news_list > li > a > time {
        display: block;
        margin: 0;
        font-size: 12px;
    }
    .news_list > li > a > b {
        text-decoration: none;
    }
    .news_link {
        margin-top: 10px;
    }
    .news_link > a {}
    .news_link > a::before {}
    .news_link > a::after {}
    .link {
        padding: 45px 0;
    }
    .link_inner {}
    .link_title {}
    .link_title > b {}
    .link_title > small {}
    .link_list {
        display: block;
    }
    .link_list > li {
        width: auto;
        margin-left: 0;
        margin-top: 5px;
    }
    .link_list > li:first-child {
        margin-top: 0;
    }
    .link_list > li:last-child {}
    .link_list > li:nth-child(4n+1) {}
    .link_list > li:nth-child(n+3) {
        margin-top: 5px;
    }
    .link_list > li > a {}
    .link_list > li > a::before {}
    .link_list > li > a::after {}
    .link_image {
        width: 60px;
    }
    .link_image > img {}
    .link_areaText {
        justify-content: flex-start;
    }
    .link_text {
        font-size: 12px;
    }
    .subImage {
        height: 0;
        padding-bottom: 50%;
    }
    .gBody {}
    .slick-dots {
        bottom: 19px;
    }
    .slick-dots > li {}
    .slick-dots > li > button {
        width: 8px;
        height: 8px;
    }
    .slick-dots > li.slick-active > button {}
}
